[System]
Version=R65,X75,X85 (Siemens S-Gold platforms) PapuaUtils v1.1.1c by a1ex Only Test!
ComBaud=115200
Language=Auto
[Setup]
ComPort=2
IMEI=004999002774346
BootComBaud=1
CabelPro=0
SrvLightOn=1
TPPause=1
SaveEEP=0
NewMaster=1
SetDown=0
ClrEEFULL=0
ClrEELITE=0
ClrEXIT=0
ReCalk=1
ReCalkBcore=1
ChaosBoot=0
BackupOn=1
SBTA=0
Freia=1
Phone_Type=0
VerDown=1
Top=300
Left=421
Width=610
Height=419
OldIniFile=C:\Service Siemens\Papua utils\x65PapuaUtilsV111c_rus\config.ini
[004400016143438]
Phone=SIEMENS EL71 41 lg91
HWID=407
[Camera]
WhiteBalance=0
CompressionRate=1
JpegResolution=2
ColorMode=0
ZoomFactor=0
Brigh=50
Pause=10
Flash=0
AutoSave=0
[004999002774346]
Phone=SIEMENS SK65 50 lg3
HWID=329
ESN=BB21D74B
SKEY=12345678
BKEY=716329D48B0F877DD7D2C7233FD643FA
HASH=52875BCEBE5AD92C129199529B9C0599
